/** Shopify CDN: Minification failed

Line 93:0 Unexpected "}"

**/
/* FOOTER */
.footer__legals {
  color: rgb(var(--text-color) / 0.65);
  margin-top: -30px;
}
.privacy-checkbox {
  font-size: 10px;
  display: flex;
  align-items: center;
  line-height: 1.1;
  input {
    margin-right: 5px;
  }
  a {
    text-decoration: underline;
  }
}

/* APP CUSTOMIZATIONS */

/* wishlist */

.wysh-button {
background-color: transparent !important;
}
 
.shopify-app-block {
  .th_prd_wl_btn {
    margin-top: -20px;
    width: 100%;
    padding: 0;
    .d-flex {
      width: 100%;
      .th_wl_button {
        width: 100%;
        height: 44.22px;
      }
    }
  }
}

/* SWATCH COLORS */
.color-swatch-list {
  display: flex;
  flex-wrap: wrap;
  gap: 5px;
  span {
    border-radius: 50%;
    width: 20px;
    height: 20px;
    display: block;
    border: 1px solid grey;
  }
}

/* HEADER WISHLIST */
.body-template--index .header .header__wl-link svg {
  /* filter: invert(1); */
  transition-duration: 0.2s;
}

.body-template--index .header.is-solid .header__wl-link svg,
.body-template--index .header:hover .header__wl-link svg {
  /* filter: invert(0); */
  transition-duration: 0.2s;
  background-color:#fff !important;
}

/* SIZE CHART PDP */
.img-size-chart {
  display: none;
  width: 100%;
  max-width: 460px;
  margin: 0 auto;
}
.img-size-chart.show {
  display: block;
}
x-modal .table-scroller {
  min-width: 900px;
}

/* PRODUCT CARD CSS */
.collection__main .product-list{
  row-gap:1rem !important;
  column-gap:1rem !important;
  grid-template-columns: repeat(4, 1fr);}
}
.product-card {
  padding-bottom: 10px;
  border: 1px solid #f5f5f5;
  overflow: hidden;
}
.product-card .block-swatch {
  border: none !important;
  padding: 0px;
}

.product-card .th_prd_wl_btn {
  padding: 0.625rem !important;
  position: absolute !important;
  inset-block-top: 0.5rem !important;
  inset-inline-end: 0.5rem !important;
}

.product-card .th_prd_wl_btn .th_wl_text {
  display: none;
}
.product-card {
  height: 100% !important;
}

.product-card__info {
  padding-top: 20px;
}
.product-card {
  border: none;
  margin-bottom: 0 !important;
  padding: 10px !important;
}
.product-card__image {
  object-fit: cover;
}

.body-template--collection .block-swatch {
  position: relative;
}
.body-template--collection .block-swatch:hover .o-current-color {
  opacity: 1;
}
.o-current-color {
  pointer-events: none;
  opacity: 0;
  position: absolute;
  left: 50%;
  top: -5px;
  transform: translate(-50%, -100%);
  box-sizing: border-box;
  border: 1px solid #e4e4e4;
  background: #fff;
  color: #939393;
  padding: 3px;
  font-size: 13px;
  z-index: 10;
  max-width: 200px;
  width: max-content;
}

.o-current-color::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: #e4e4e4 transparent transparent transparent;
}
.move-down {
  top: 2rem;
}
.custom-tag {
  /* background-color: #f5f5f5; */
  background-color: transparen;
  color: #333;
  padding: 0.25rem 0.5rem;
  width: max-content;
  z-index: 10;    
  line-height: 100%;
  font-size: 0.6875rem;
}


@media screen and (max-width: 640px) {
.collection__main .product-list{

  grid-template-columns: repeat(2, 1fr);}
}

/* RELATED PRODUCTS */

.product-card .d-flex {
  justify-content: flex-end;
}
.product-card .th_wl_text {
  display: none !important;
}

/* HEADER */
.header__search-link,
.header__cart-link {
  line-height: 0 !important;
}
x-header.header {
  padding-top: 5px;
  padding-bottom: 5px;
}

/* QUICK SHOP */
.modal::part(content) {
  overflow: auto !important;
}
.is-desk {
  display: block;
}
@media screen and (max-width: 1024px) {
  .product-card .th_prd_wl_btn {
    inset-block-top: unset !important;
    bottom: 9rem;

    padding: 0 !important;
  }
  .th_wl_icon {
    margin-right: 0 !important;
    width: 12px !important;
    height: 12px !important;
  }

  .custom-tag {
    font-size: 10px;
  }

  .header-sidebar__promo img {
    /* height: 35svh;
    object-fit: contain; */
    max-height:unset;
    aspect-ratio:1;
    object-fit:cover;
  }

  .is-desk {
    display: none;
  }

  .header__wl-link svg {
    width: 20px !important;
    height: 20px !important;
  }

  .header__secondary-nav {
    gap: 0.5rem;
  }
}

@media screen and (min-width: 1024px) {
  .is-mob {
    display: none;
  }

  .header__wl-link svg {
    width: 22px !important;
    height: 22px !important;
  }
}

/* COLLECTIONS */
.shopify-section.shopify-section--collection-banner .container--xs {
  --container-max-width: var(--container-sm-max-width);
}

/* MODAL */
@supports (height: 100dvh) {
  .modal::part(content) {
    max-height: 90dvh;
  }
}

.shop-the-look__popover::part(base),
.shop-the-look__popover::part(content) {
  background-color: white !important;
}

.shopify-section.shopify-section--collection-banner .section-spacing {
  padding: 0.5rem 0;
}

/* PRODUCT PAGE DETAIL */
.clamp-description {
  display: -webkit-box;
  -webkit-line-clamp: 3; /* numero di righe visibili */
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.js-show-more {
  cursor: pointer;
  margin-top: 0.5rem;
  text-decoration: underline;
}

.is-sticky-buy {
  position: sticky;
  bottom: 20px;
  left: 0;
  z-index: 99;
}

/* whatsapp */
a#open-whatsapp {
  position: fixed;
  bottom: 15px;
  right: 20px;
  padding: 10px;
  box-shadow: 0 0 5px #00000075;
  border-radius: 50%;
  width: 40px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #fff;
  z-index: 20;
}

/* PRODUICT STICKY BAR */
/* @media screen and (max-width: 1024px) {
  .product-sticky-bar {
    display: none !important;
  }
} */

/* WISHLIST "TRADUZIONE" */
html[lang="en"] #th-wl-sucess-mgs .is-it {
  display: none !important;
}
html[lang="it"] #th-wl-sucess-mgs .is-en {
  display: none !important;
}
html[lang="en"] .th_wl_button .is-it {
  display: none !important;
}
html[lang="it"] .th_wl_button .is-en {
  display: none !important;
}

.plg-custom-wrap {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.3s ease-out;
}

.plg-custom-wrap.is-open {
  max-height: 1000px; /* Adjust as needed */
  overflow: visible;
}
.plg-custom-wrap .custom-field-input {
  margin-top: 1rem;
}

.swiper-button-next svg path,
.swiper-button-prev svg path {
  fill: #333 !important;
}
.swiper-button-next svg,
.swiper-button-prev svg {
  width: 24px;
  height: 24px;
}

.plg-custom-message {
  padding: 10px;
  display: flex;
  align-items: center;
  gap: 1rem;
  background-color: #e0dfe2;
  transition: background-color 0.3s ease;
}
.plg-custom-message p {
  color: #5c5c5c;
  font-size: 14px;
  margin: 0;
}
.plg-custom-message img {
  height: 80px;
  width: auto;
}
.plg-wrap-container {
  display: none;
}

#js-trigger-moreinfo {
  text-decoration: underline;
}

.custom-field-checkbox {
  display: flex;
  align-items: flex-start;
  gap: 12px;
  cursor: pointer;
  margin: 2px 0;
}

.custom-field-checkbox input[type="checkbox"] {
  /* Nascondi il checkbox nativo */
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;

  /* Dimensioni e stile del box */
  width: 20px;
  height: 20px;
  min-width: 20px;
  border-radius: 4px;
  background-color: #fff;
  cursor: pointer;
  position: relative;
  transition: all 0.2s ease;
}

.custom-field-checkbox input[type="checkbox"]:checked {
  background-color: #000;
}

.custom-field-checkbox input[type="checkbox"]:checked::after {
  content: "";
  position: absolute;
  left: 9px;
  top: 5px;
  width: 4px;
  height: 9px;
  border: solid white;
  border-width: 0 2px 2px 0;
  transform: rotate(45deg);
}

.custom-field-checkbox label {
  cursor: pointer;
  font-size: 14px;
  line-height: 1.5;
  color: #5c5c5c;
  user-select: none;
}

.terms-text {
  color: #5c5c5c !important;
}

.custom-field-wrap-checkbox input[type="checkbox"]:disabled {
  opacity: 0.6;
  cursor: not-allowed;
}

.custom-field-wrap-checkbox input[type="checkbox"]:disabled + label {
  opacity: 0.6;
  cursor: not-allowed;
}

#required-field {
  display: none;
  color: red;
  font-size: 12px;
}

.js-wrap .swiper-slide {
  height: auto !important;
}
.js-wrap .swiper-slide img {
  height: 100% !important;
  object-fit: cover;
}

@media screen and (min-width: 1024px) {
  .product-gallery {
    position: sticky;
    top: calc(var(--announcement-bar-height) + var(--header-height));
    left: 0;
  }
}

@media screen and (max-width: 1024px) {
  .plg-custom-message {
    flex-direction: column;
  }
  .plg-custom-message img {
    width: 100%;
    height: auto;
  }
}

/* DRAWER WRAP */
.plg-drawer-wrap-trigger {
  padding: 10px;
  display: flex;
  align-items: center;
  gap: 1rem;
  background-color: #e0dfe2;
  transition: background-color 0.3s ease;
  text-align: left;
  color: #5c5c5c;
}

.plg-drawer-wrap-trigger p {
  line-height: 120%;
}
.plg-drawer-wrap-trigger img {
  height: 40px;
  width: auto;
}

.cart-footer button {
  height: max-content;
}

.product-card__info {
  padding-top: 20px;
}
.product-card {
  border: none;
  padding: 10px !important;
}
.product-card__image {
  object-fit: cover;
}

/* SLIDER ARROW */
.o-btn-slider {
    position: absolute;
    top: 50%;
    z-index: 5;
    transform: translateY(-100%) scale(0.5);

}

.o-btn-slider.prev-next-button--next {
  right: 0;
}

.js-featured-cart .prev-next-button--next {
  bottom: 0;
  top:unset;
  left: 50%;

  transform: translateY(-100%) translateX(-50%) scale(0.5) rotate(90deg);
}

.js-featured-cart .prev-next-button--prev {
  top:0;
  left: 50%;
  transform: translateY(0%) translateX(-50%) scale(0.5) rotate(90deg);
}


/* hide voice in sort by */

button[value="title-descending"],
button[value="title-ascending"],
button[value="created-descending"],
button[value="created-ascending"] {
  display: none !important;
}


/* Spessore icon wishlist */

.Vtl-WishlistButton__IconWrapper svg {
  fill: #7f7f7f !important;
}

/* FILTRI COLLECTION */

.collection-toolbar {
  min-height:unset;
  background-color: #fff;
}
.collection-toolbar__button-container  {
  place-content:center;
}

.collection-toolbar__button{
  padding: 0 2.875rem;
}

.mega-menu-img {
  /* max-height: 300px; */
  object-fit: cover;
  aspect-ratio:1;
}
/* --------------------------- */
/* Selettore geolocalizzazione */
/* --------------------------- */

#custom__md-footer-selector-block {
  display:flex;   
    color: rgb(var(--text-color) / .65) !important;
}

.md-footer-selector__container {
    background-color: transparent !important; 
}

#md-footer-selector__country-popup {
  padding:0 !important;
}

#custom__md-footer-selector-block  .md-footer-selector__container a {
  color: #fff !important;
  text-decoration:underline;
}

#md-app-embed__footer-popup .md-modal__footer-selector-modal__flag-wrapper {
    display: none;
}


#md-app-embed__footer-popup .mbc-bundle__mam-sa-item .mbc-bundle__item:not(.mbc-bundle__mam-sa-item .mbc-bundle__item.mbc-bundle__item--product), 
#md-app-embed__footer-popup a:not(.mbc-bundle__mam-sa-item .mbc-bundle__item.mbc-bundle__item--product a) {
font-family: var(--heading-font-family);
    font-weight: var(--heading-font-weight);
    font-style: var(--heading-font-style);
    letter-spacing: var(--heading-letter-spacing);
    text-transform: var(--heading-text-transform);
    overflow-wrap: anywhere;
}

#md-app-embed__footer-popup .md-modal__header__title__span {
    font-family: var(--heading-font-family) !important; 
    font-weight: var(--heading-font-weight) !important; 
    font-style: var(--heading-font-style) !important; 
    letter-spacing: var(--heading-letter-spacing) !important; 
    text-transform: var(--heading-text-transform) !important; 
    overflow-wrap: anywhere !important; 
    
}

#md-app-embed__footer-popup .md-modal__header__title {
  place-content:center;
}

/* 
.md-modal__footer-selector-modal__flag-country-name {
    text-transform: var(--heading-text-transform);
    line-height: 1.7;
    color: rgb(var(--text-color));
} */

/* ------------- */
/* Wishlist page */
/* ------------- */

#wysh-page .wysh-page-header-title {
      font-family: var(--heading-font-family) !important; 
    font-weight: var(--heading-font-weight) !important; 
    font-style: var(--heading-font-style) !important; 
    letter-spacing: var(--heading-letter-spacing) !important; 
    text-transform: var(--heading-text-transform) !important; 
    overflow-wrap: anywhere !important; 
            line-height: 1.5 !important;    
            text-align: center !important; 
            color:rgb(28, 28, 28) !important; 
  font-size: var(--text-h2) !important; 
}

#wysh-page .wysh-guest-wishlist-message {
  margin-right: unset !important; 
}

#wysh-page .wysh-page-header-secondary, #wysh-page .wysh-page-header-container{
  place-content:center !important; 
}

#wysh-page .wysh-empty-wishlist {
  background:transparent !important;
}
#wysh-page .wysh-product-link {
  text-align: center;

}
#wysh-page .wysh-product-link span {
  font-family: var(--heading-font-family);
    font-weight: var(--heading-font-weight);
    font-style: var(--heading-font-style);
    letter-spacing: var(--heading-letter-spacing);
    text-transform: var(--heading-text-transform);
    overflow-wrap: anywhere;    font-size: var(--text-h6) !important;
    line-height: 1.7 !important;

            color:rgb(28, 28, 28) !important; 
}

#wysh-page .wysh-product img {
  aspect-ratio: unset !important;
}

#wysh-page .wysh-add-to-cart-button, #wysh-page .wysh-product-variant-list, #wysh-page .wysh-empty-wishlist__cta {
  text-transform:uppercase;
}

#wysh-page .wysh-product-price {
  display: none;
}

/* SWATCH PDP */

.shopify-section--main-product .block-swatch {
padding: 0;
min-width: unset;
border-radius:100%;
}


/* VERTICAL CART SLIDER */
.swiper, 
.swiper-container {
  height: calc(100svh - var(--header-height) - 100px) !important;
}

.swiper-slide {
  display: flex;
  height: 100%;
}


.simple-link-card {
  display: flex;
  flex-direction: column;
  width: 100%;
  height: 100%;
}

.simple-link-card__image {
  width: 100%;
  min-height: 0;
  object-fit: cover;
}

.simple-link-card__title {
  flex-shrink: 0;
  margin: 0;
  padding: 10px 0;
}

@media (max-width: 768px) {
    #wysh-page .wysh-products {
        grid-template-columns: repeat(1, 1fr);
        gap: 24px 16px;
    }
}

.c-breadcrumb {
  background-color:#fff !important;
}
.clamp-description {
  font-weight:300 !important;
}


@media (max-width: 1024px) {
.header-sidebar__promo>* {
min-width:100%;
}
.header-sidebar__promo {
  flex-direction:column;
}
}


/* NASCONDI LINEE */
.collection-toolbar, .header {
  box-shadow:none !important; 
}
.collection-toolbar, .header, .collection-toolbar__button-container {
  border-color:#fff !important;
}

.variant-available {
  color:rgba(0, 0, 0, 1)
}

.variant-out-of-stock {
  COLOR: rgba(28, 28, 28, 0.4);
}

.popover__value-list input:checked + span {
  font-weight:bold;
}

/* GESTIONE BUY BUTTONS */
.wysh-cart-button-wrapper {
  align-items: center !important;
}
.buy-buttons .button:disabled {
  display: none !important;
}
.nm-portal {
  width: 100% !important;
}
.wysh-product-button {
  background-color: transparent !important;
}